**`Sunil Prasad`[NAME]** -NL- Mobile: **`+91 97738 14978`[PHONES_PHONE]** -NL- Email: **`er.sunilprasad@gmail.com`[EMAILS_EMAIL]** -NL- **`Summary of Experience and Qualifications`[SUMMARY_HEADING]** -NL-  Over all 9+ years of Object Oriented software development experience in analysis, -NL- design, development, and implementation of client/server applications using JAVA, -NL- J2EE, XML, which includes ESB Integration (WMB), Document generation -NL- development (HP Exstream (now OpenText Exstream)) -NL-  Relevant Experience in Core Java/J2EE around 6 years including experiences in -NL- Spring, Spring Boot, JPA with basic working knowledge in Multithreading. -NL-  Currently holding H1B visa, valid for another 3 years. Visa got approved in -NL- 2015. Start Date – 27OCT2015, End Date – 27JUL2018 -NL-  Certified ScrumMaster valid until April 2020. -NL-  Worked on P&C Insurance domain having hands on expertise in Guidewire -NL- PolicyCenter mainly on the integration side. -NL-  Many of my java applications are successfully implemented and compiled using -NL- different IDE tools like Eclipse, IntelliJ IDEA. -NL-  Experience in developing Front-End using Spring MVC, JSP, JavaScript, jQuery, -NL- HTML, and CSS. -NL-  Good knowledge in Web Services, SOAP programming, RESTful, WSDL, XML -NL- technologies DTD and XSLT. -NL-  Additional expertise on IBM WMB 8.0.0.1 (WebSphere Message Broker) as an -NL- Integration Developer, and OpenText Exstream Designer/Design Manager as a -NL- Document generation Developer -NL-  Expertise in client interaction, requirements gathering, design, development and -NL- deployment of various functional documents -NL-  Used JDBC to connect to databases like Oracle, and to store, delete, manipulate and -NL- retrieved data from them in many of my applications. -NL-  Experienced with databases such as Oracle and MS SQL Server to manage tables, -NL- views, indexes, sequences, stored procedures, functions, triggers and packages. -NL-  Developed ANT scripts in to build and deploy JAVA Applications. Used Maven to -NL- resolve project dependencies -NL-  Had a role of developer, responsibilities included development and unit testing of -NL- modules, conducted training for fresher’s, and mentoring of peers -NL-  Self-motivated individual possessing analytical abilities, also a keen learner, -NL- observant and willing to work in groups -NL-  Good Team player with excellent trouble shooting and problem solving skills -NL-  **`Bachelor of Technology`[EDUCATION_DEGREE]** (B.Tech) from West Bengal University of Technology -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Project Management Tools :JIRA, TFS -NL- Methodology :Waterfall, Agile -NL- Development Tools/Languages: Core Java, Apache Camel -NL- Testing Framework: JBehave, Mockito, Junit, Jmeter -NL- Java/J2EE :JSP, Servlet, Spring, Spring MVC, , Spring Boot, JDBC, Web Service (SOAP, -NL- REST) -NL- Web Server-App Server : Tomcat, JBoss, mountebank -NL- Web Technologies :XML, XSD, XSLT -NL- Hardware/Operating Systems: Windows, Unix -NL- Databases: SQL Server -NL- Scripting Language : JavaScript, jQuery -NL- Software/Products: Eclipse IDE, IntelliJ IDEA, TFS, VSS, CVS, GIT, SQL Server -NL- Management Studio, SOAP UI, RFHUtil, WinSCP, IBM WMB 8.0.0.1, OpenText Exstream -NL- Designer/Design Manager, Guidewire Policy Center. -NL- Design Pattern : Java Design Patterns -NL- Build Tools : Ant, Maven -NL- Build and Version Control : Jenkins, SVN, VSS, CVS -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]** in **`Biotechnology`[EDUCATION_COURSE]** -NL- Certification -NL- Certified ScrumMaster® (CSM) -NL- **`Current Organization`[WORK_EXPERIENCE_HEADING]** -NL- **`Populus Group LLC`[EMPLOYER_COMPANY_NAME]** -NL- Client – VSP -NL- Location – Columbus, Ohio -NL- Industry: Insurance -NL- Service Area :Technology -NL- Tenure :May 2018 – September 2018 -NL- Role: **`Software Developer`[EMPLOYER_ROLE]** -NL- Client: Vision Service Provider, Columbus, Ohio. -NL- Project : -NL- Mainframe Decommission Project- Decommissioning existing mainframe applications and -NL- replacing them with Java API's. Benefit’s Eligibility Project is a part of Mainframe -NL- decommission initiative which aims at replacing expensive Mainframe systems and -NL- migrating Vision Care systems to a more distributed environment. -NL- Key Responsibilities : -NL-  Technical Analysis of new feature requirements to existing application. -NL-  Implement and thoroughly unit test the solution with minimal supervision. -NL-  Implement automation test cases using BDD (Behaviour-Driven Development) -NL- which is an evolution of TDD(Test-Driven Development. -NL-  Participate in Sprint planning for story estimations, task creation, story pointing -NL- etc. -NL-  Analyze production issues when need occurs. Work with production support team -NL- to help identify root cause for time critical production issues. -NL-  Work with Product Owners and System Analysts on daily basis to regarding -NL- business requirements review, test cases review, testing, defect meetings etc. -NL-  Using JIRA to track sprint wise stories/bugs -NL- Technical Environment :Core Java, Apache Camel, REST API, mountebank, Ant, Maven, -NL- Jenkins, Spring, Spring Boot, Hibernate, Angular JS, JBehave, Apache Jmeter -NL- **`Previous Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Deloitte Consulting India Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Mumbai, India -NL- Industry: Insurance -NL- Service Area :Technology -NL- Tenure :Oct 2015 – May 2018 -NL- Role: **`Scrum Master/ Team Lead`[EMPLOYER_ROLE]** -NL- Client: State Auto Insurance, Columbus, Ohio. -NL- Project : -NL- For designing and developing Business Forms/Notices, uses OpenText Exstream -NL- Designer/Design Manager. -NL- Project also uses Guidewire. Guidewire Insurance Suite™ provides an end-to-end set of -NL- applications that support insurance operations. Basic expertise on Guidewire Policy -NL- Center – Integration. -NL- Portraying an additional role of Scrum Master for Forms Workstream. -NL- Worked at client site from Dec’2015 – May 2018 -NL- Key Responsibilities : -NL-  Using OpenText Exstream Designer/Design Manager to develop Forms or -NL- Notices(pdf) and Nuance PDF to optimize form templates -NL-  Using XSLT transformation for transforming xml to accommodate any business -NL- rules -NL-  Using Guidewire Policy Center and Billing Center to create Policies and extract xml -NL- which is used as an input to OpenText Exstream to develop forms. -NL-  Using SOAP UI to test the rendered forms. -NL-  Involved in code merge, code review, QA & deployment activity. -NL-  Involved in Defect analysis for RCA, bugfix & unit testing. -NL-  Additional Role of Scrum Master, responsibilities including Managing Daily -NL- Standup, coordinating between offshore/onshore, Sprint Capacity Planning, Spring -NL- Planning, managing Sharepoint with Forms artifacts, managing JIRA to track -NL- stories/bugs. -NL-  Using JIRA to track sprint wise stories/bugs -NL- Technical Environment: OpenText Exstream, Command Center, Delivery Engine, XSLT, -NL- SOAP UI, Guidewire Insurance Suite™, JIRA, SVN, Nuance PDF -NL- Industry: Insurance -NL- Service Area :Technology -NL- Tenure :Feb 2014 – Oct 2015 -NL- Role: Consultant -NL- Client :WSIB, Toronto -NL- Project : -NL- Middleware which uses WebSphere Message Broker, an Enterprise Service Bus, built for -NL- universal connectivity and transformation in heterogeneous IT environments. -NL- Project also uses Guidewire. Guidewire Insurance Suite™ provides an end-to-end set of -NL- applications that support insurance operations. -NL- Key Responsibilities : -NL-  Used IBM WMB 8.0.0.1 (WebSphere Message Broker) as an Integration tool -NL- used to connect between multiple systems (involving Guidewire, Legacy Systems, -NL- Pitney Bowes, ACME, TCM). -NL-  Used RESTful webservice to consume services from source system like Guidewire. -NL-  Dataflow takes place from Guidewire Policy Center/Billing Center to various other -NL- systems. -NL-  Used Jenkins as a Build tool to carry out integration build and deployment. -NL-  Involved in code merge, code review, QA & production deployment activity. -NL-  Involved in Defect analysis for RCA, bugfix & unit testing. -NL-  Used GIT as Source Code Repository. -NL-  Used HPQC to track defects/bugs -NL- Technical Environment: IBM WebSphere Message Broker, WebSphere MQ Explorer, -NL- GIT, Ant, Jenkins, HPQC -NL- Industry: Project Management -NL- Service Area :Technology -NL- Tenure :Sept’13 – Jan’14 -NL- Role: Consultant -NL- Client :Warner Bros., California -NL- Project : -NL- Upgrade of Clarity PPM from v11 to v12. CA Clarity Project Portfolio Manager is an -NL- integrated suite of modules that allows organization to seamlessly manage its services, -NL- projects, products, people andfinancials -NL- Key Responsibilities : -NL-  Used Eclipse as a development IDE for JAVA development. -NL-  Used JAVA Multithreading to support concurrent processes. -NL-  Used ANT as a build tool. -NL-  Used Maven to resolve project dependencies. -NL-  Used spring dependency injection. -NL- Technical Environment: Core Java, Multithreading, Eclipse, Spring3.0, Ant, Maven, -NL- Mercurial, JPA 2.0 -NL- **`CitiusTech Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Mumbai, India -NL- Industry: Health Care - Technology -NL- Role: **`Senior Software Engineer`[EMPLOYER_ROLE]** -NL- Tenure: May’12 – Aug’13 -NL- Client :HMS, Nashville -NL- Project : -NL- HMS Patient Logic is a multi-disciplinary application that provides online patient records -NL- with increased organization and navigation capabilities. -NL- Key Responsibilities : -NL-  Used IntelliJ IDEA for JAVA development -NL-  Used JavaScript, jQuery, CSS for Front End Development. -NL-  Used GIT as SCM. -NL-  Used TFS as a project management tool. -NL-  Used Junit for Unit testing of modules -NL- Technical Environment: Core Java, jQuery, JavaScript, Spring MVC with IntelliJ as the -NL- Development IDE and GIT/TFS as SCM -NL- **`Infosys Limited`[EMPLOYER_COMPANY_NAME]** -NL- Pune, India -NL- Industry: Financial Services Service Area: Technology -NL- Role: **`Systems Engineer`[EMPLOYER_ROLE]** -NL- Tenure:Dec’08 – May’12 -NL- Client: Finacle, **`Infosys Limited`[EMPLOYER_COMPANY_NAME]** -NL- Project: -NL- ONS Workbench is a Finacle tool, provided to develop banking menus. -NL- Key Responsibilities -NL- Providing support to customers using Workbench, Enhancement and Bug Fixing. -NL- Technical Environment: Java, JSP, Servlets, JavaScript, HTML, ONS Workbench(Eclipse -NL- based Plugin Developed tool), VSS -NL- 